@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{padding:0;margin:0;transition:0.5s;font-family: "Roboto Condensed", sans-serif;box-sizing:border-box;}
body{padding-top:70px}
p{font-family: "Poppins", sans-serif;}
:root{--primary_color:#121418;--secondary_color:#37cbd1;--green_color:#1A2547}
address{margin-bottom:1rem;font-style:normal;line-height:inherit} 
  button{border-radius:0}
  button:focus:not(:focus-visible){outline:0}
  button,input,optgroup,select,textarea{margin:0;font-family:inherit;font-size:inherit;line-height:inherit}
  button,select{text-transform:none}[role=button]{cursor:pointer}
  select{word-wrap:normal}
  select:disabled{opacity:1}[list]:not([type=date]):not([type=datetime-local]):not([type=month]):not([type=week]):not([type=time])::-webkit-calendar-picker-indicator{display:none!important}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]:not(:disabled),[type=reset]:not(:disabled),[type=submit]:not(:disabled),button:not(:disabled){cursor:pointer}::-moz-focus-inner{padding:0;border-style:none}
  textarea{resize:vertical}
  legend+*{clear:left}::-webkit-datetime-edit-day-field,::-webkit-datetime-edit-fields-wrapper,::-webkit-datetime-edit-hour-field,
  ::-webkit-datetime-edit-minute,::-webkit-datetime-edit-month-field,::-webkit-datetime-edit-text,::-webkit-datetime-edit-year-field{padding:0}
  ::-webkit-inner-spin-button{height:auto}[type=search]{outline-offset:-2px;-webkit-appearance:textfield}
  ::-webkit-search-decoration{-webkit-appearance:none}::-webkit-color-swatch-wrapper{padding:0}
  ::-webkit-file-upload-button{font:inherit;-webkit-appearance:button}
  ::file-selector-button{font:inherit;-webkit-appearance:button}
  .img-fluid{max-width:100%;height:auto}
  .container,.container-fluid,.container-lg,.container-md,.container-sm,.container-xl,
  .container-xxl{--bs-gutter-x:1.5rem;--bs-gutter-y:0;width:100%;padding-right:calc(var(--bs-gutter-x) * .5);
    padding-left:calc(var(--bs-gutter-x) * .5);margin-right:auto;margin-left:auto}
  @media (min-width:576px){
    .container,.container-sm{max-width:540px}
  }
  @media (min-width:768px){
    .container,.container-md,.container-sm{max-width:720px}
  }
  @media (min-width:992px){
    .container,.container-lg,.container-md,.container-sm{max-width:960px}
  }
  @media (min-width:1200px){
    .container,.container-lg,.container-md,.container-sm,.container-xl{max-width:1140px}
    }
  @media (min-width:1400px){
    .container,.container-lg,.container-md,.container-sm,.container-xl,.container-xxl{max-width:1320px}
  }
   .container{max-width:1270px;}
  .row{--bs-gutter-x:1.5rem;--bs-gutter-y:0;display:flex;flex-wrap:wrap;margin-top:calc(-1 * var(--bs-gutter-y));
    margin-right:calc(-.5 * var(--bs-gutter-x));margin-left:calc(-.5 * var(--bs-gutter-x))}
  .row>*{flex-shrink:0;width:100%;max-width:100%;padding-right:calc(var(--bs-gutter-x) * .5);padding-left:calc(var(--bs-gutter-x) * .5);
    margin-top:var(--bs-gutter-y)}.col{flex:1 0 0%}
  .row-cols-auto>*{flex:0 0 auto;width:auto}.row-cols-1>*{flex:0 0 auto;width:100%}.row-cols-2>*{flex:0 0 auto;width:50%}
  .row-cols-3>*{flex:0 0 auto;width:33.3333333333%}.row-cols-4>*{flex:0 0 auto;width:25%}.row-cols-5>*{flex:0 0 auto;width:20%}
  .row-cols-6>*{flex:0 0 auto;width:16.6666666667%}
  .col-auto{flex:0 0 auto;width:auto}.col-1{flex:0 0 auto;width:8.33333333%}.col-2{flex:0 0 auto;width:16.66666667%}
  .col-3{flex:0 0 auto;width:25%}.col-4{flex:0 0 auto;width:33.33333333%}.col-5{flex:0 0 auto;width:41.66666667%}
  .col-6{flex:0 0 auto;width:50%}.col-7{flex:0 0 auto;width:58.33333333%}.col-8{flex:0 0 auto;width:66.66666667%}
  .col-9{flex:0 0 auto;width:75%}.col-10{flex:0 0 auto;width:83.33333333%}.col-11{flex:0 0 auto;width:91.66666667%}
  .col-12{flex:0 0 auto;width:100%}
  @media (min-width:576px){
    .col-sm{flex:1 0 0%}.row-cols-sm-auto>*{flex:0 0 auto;width:auto}.row-cols-sm-1>*{flex:0 0 auto;width:100%}
    .row-cols-sm-2>*{flex:0 0 auto;width:50%}.row-cols-sm-3>*{flex:0 0 auto;width:33.3333333333%}
    .row-cols-sm-4>*{flex:0 0 auto;width:25%}.row-cols-sm-5>*{flex:0 0 auto;width:20%}
    .row-cols-sm-6>*{flex:0 0 auto;width:16.6666666667%}
    .col-sm-auto{flex:0 0 auto;width:auto}.col-sm-1{flex:0 0 auto;width:8.33333333%}.col-sm-2{flex:0 0 auto;width:16.66666667%}
    .col-sm-3{flex:0 0 auto;width:25%}.col-sm-4{flex:0 0 auto;width:33.33333333%}.col-sm-5{flex:0 0 auto;width:41.66666667%}
    .col-sm-6{flex:0 0 auto;width:50%}.col-sm-7{flex:0 0 auto;width:58.33333333%}.col-sm-8{flex:0 0 auto;width:66.66666667%}
    .col-sm-9{flex:0 0 auto;width:75%}.col-sm-10{flex:0 0 auto;width:83.33333333%}.col-sm-11{flex:0 0 auto;width:91.66666667%}
    .col-sm-12{flex:0 0 auto;width:100%}
  }
  @media (min-width:768px){
    .col-md{flex:1 0 0%}.row-cols-md-auto>*{flex:0 0 auto;width:auto}.row-cols-md-1>*{flex:0 0 auto;width:100%}
    .row-cols-md-2>*{flex:0 0 auto;width:50%}.row-cols-md-3>*{flex:0 0 auto;width:33.3333333333%}
    .row-cols-md-4>*{flex:0 0 auto;width:25%}.row-cols-md-5>*{flex:0 0 auto;width:20%}
    .row-cols-md-6>*{flex:0 0 auto;width:16.6666666667%}
    .col-md-auto{flex:0 0 auto;width:auto}.col-md-1{flex:0 0 auto;width:8.33333333%}.col-md-2{flex:0 0 auto;width:16.66666667%}
    .col-md-3{flex:0 0 auto;width:25%}.col-md-4{flex:0 0 auto;width:33.33333333%}.col-md-5{flex:0 0 auto;width:41.66666667%}
    .col-md-6{flex:0 0 auto;width:50%}.col-md-7{flex:0 0 auto;width:58.33333333%}.col-md-8{flex:0 0 auto;width:66.66666667%}
    .col-md-9{flex:0 0 auto;width:75%}.col-md-10{flex:0 0 auto;width:83.33333333%}.col-md-11{flex:0 0 auto;width:91.66666667%}
    .col-md-12{flex:0 0 auto;width:100%}
  }
  @media (min-width:992px){
    .col-lg{flex:1 0 0%}.row-cols-lg-auto>*{flex:0 0 auto;width:auto}.row-cols-lg-1>*{flex:0 0 auto;width:100%}
    .row-cols-lg-2>*{flex:0 0 auto;width:50%}.row-cols-lg-3>*{flex:0 0 auto;width:33.3333333333%}
    .row-cols-lg-4>*{flex:0 0 auto;width:25%}.row-cols-lg-5>*{flex:0 0 auto;width:20%}
    .row-cols-lg-6>*{flex:0 0 auto;width:16.6666666667%}
    .col-lg-auto{flex:0 0 auto;width:auto}.col-lg-1{flex:0 0 auto;width:8.33333333%}.col-lg-2{flex:0 0 auto;width:16.66666667%}
    .col-lg-3{flex:0 0 auto;width:25%}.col-lg-4{flex:0 0 auto;width:33.33333333%}.col-lg-5{flex:0 0 auto;width:41.66666667%}
    .col-lg-6{flex:0 0 auto;width:50%}.col-lg-7{flex:0 0 auto;width:58.33333333%}.col-lg-8{flex:0 0 auto;width:66.66666667%}
    .col-lg-9{flex:0 0 auto;width:75%}.col-lg-10{flex:0 0 auto;width:83.33333333%}.col-lg-11{flex:0 0 auto;width:91.66666667%}
    .col-lg-12{flex:0 0 auto;width:100%}
  }
  @media (min-width:1200px){
    .col-xl{flex:1 0 0%}.row-cols-xl-auto>*{flex:0 0 auto;width:auto}.row-cols-xl-1>*{flex:0 0 auto;width:100%}
    .row-cols-xl-2>*{flex:0 0 auto;width:50%}.row-cols-xl-3>*{flex:0 0 auto;width:33.3333333333%}
    .row-cols-xl-4>*{flex:0 0 auto;width:25%}.row-cols-xl-5>*{flex:0 0 auto;width:20%}
    .row-cols-xl-6>*{flex:0 0 auto;width:16.6666666667%}
    .col-xl-auto{flex:0 0 auto;width:auto}.col-xl-1{flex:0 0 auto;width:8.33333333%}.col-xl-2{flex:0 0 auto;width:16.66666667%}
    .col-xl-3{flex:0 0 auto;width:25%}.col-xl-4{flex:0 0 auto;width:33.33333333%}
    .col-xl-5{flex:0 0 auto;width:41.66666667%}.col-xl-6{flex:0 0 auto;width:50%}.col-xl-7{flex:0 0 auto;width:58.33333333%}
    .col-xl-8{flex:0 0 auto;width:66.66666667%}.col-xl-9{flex:0 0 auto;width:75%}.col-xl-10{flex:0 0 auto;width:83.33333333%}
    .col-xl-11{flex:0 0 auto;width:91.66666667%}.col-xl-12{flex:0 0 auto;width:100%}
  }
 @media (min-width:1400px){
    .col-xxl{flex:1 0 0%}.row-cols-xxl-auto>*{flex:0 0 auto;width:auto}.row-cols-xxl-1>*{flex:0 0 auto;width:100%}
    .row-cols-xxl-2>*{flex:0 0 auto;width:50%}.row-cols-xxl-3>*{flex:0 0 auto;width:33.3333333333%}
    .row-cols-xxl-4>*{flex:0 0 auto;width:25%}.row-cols-xxl-5>*{flex:0 0 auto;width:20%}
    .row-cols-xxl-6>*{flex:0 0 auto;width:16.6666666667%}.col-xxl-auto{flex:0 0 auto;width:auto}.col-xxl-1{flex:0 0 auto;width:8.33333333%}
    .col-xxl-2{flex:0 0 auto;width:16.66666667%}.col-xxl-3{flex:0 0 auto;width:25%}.col-xxl-4{flex:0 0 auto;width:33.33333333%}
    .col-xxl-5{flex:0 0 auto;width:41.66666667%}.col-xxl-6{flex:0 0 auto;width:50%}.col-xxl-7{flex:0 0 auto;width:58.33333333%}
    .col-xxl-8{flex:0 0 auto;width:66.66666667%}.col-xxl-9{flex:0 0 auto;width:75%}.col-xxl-10{flex:0 0 auto;width:83.33333333%}
    .col-xxl-11{flex:0 0 auto;width:91.66666667%}.col-xxl-12{flex:0 0 auto;width:100%}
 }
.container{max-width:1200px;}
.custom_scroll{scrollbar-width:thin; scrollbar-color:#ebfafa #F1FDFF; scrollbar-color:transparent transparent;}
.custom_scroll::-webkit-scrollbar{width:6px;visibility:hidden;}
.custom_scroll::-webkit-scrollbar-track{background:#F1FDFF;visibility:hidden;border-radius:20px;}
.custom_scroll::-webkit-scrollbar-thumb{background-color:#ebfafa;border-radius:20px;visibility:hidden;}
.custom_scroll:hover{scrollbar-width:thin; scrollbar-color:var(--secondary_color) #def5f5;}
.custom_scroll:hover::-webkit-scrollbar{width:6px;visibility:visible;}
.custom_scroll:hover::-webkit-scrollbar-track{background:var(--secondary_color);visibility:visible;border-radius:20px;}
.custom_scroll:hover::-webkit-scrollbar-thumb{background-color:#def5f5;border-radius:20px;visibility:visible;}

.th_toggle_nav{display:none;width: 100%;float: left;text-align: right;margin-top: 15px;}
.th_toggle_nav svg{color: #fff;width: 35px;height: 40px;}
header, footer, section, main{width:100%;float:left;}
header{background-color:var(--primary_color);height:70px;position:fixed;top:0;left:0;z-index:999} 
header .th_logo{width:100%;float:left;display: flex;align-items: center;height: 100%;} 
header .th_logo img{width:164px}
header nav{width:100%;float:left;height: 70px;display: flex;align-items: center;}
header nav ul{width:100%;float:left;padding:0;;margin:0;text-align: center;}
header nav ul li{display:inline-block;list-style:none;position:relative}
header nav ul li a{letter-spacing: 1px;text-decoration:none;color:#fff;font-size:14px;text-transform:uppercase;position:relative;margin-right:30px;font-weight:500}
header nav ul li a:hover{color:#fff;}
header nav ul li a:before{width:0;height:1px;background-color:var(--secondary_color);position:absolute;left:0;bottom:-3px;content:'';transition:0.5s;}
header nav ul li a:hover:before{width:100%;}
header nav ul li ul{position:absolute;top:16px;left:0;min-width: 300px;visibility:hidden;opacity:0;height:0;
	padding-top:29px;transform:translatey(20px);}
header nav ul li ul{text-align:left}
header nav ul li:hover ul{transform:translatey(0px);visibility:visible;opacity:1;height:auto}
header nav ul li ul li{width:100%;float:left}
header nav ul li ul li a{width:100%;float:left;padding:15px;color:#000;margin-right:0;position:unset;background-color: #fff;border-bottom:solid 1px #ededed}
header nav ul li ul li a:before{content:unset}
header nav ul li ul li:hover a{color:var(--secondary_color)} 

header .th_header_search{width: 100%;height:100%;display:flex;align-items:center;justify-content:flex-end}
header .th_header_search a{font-size: 16px; background-color:var(--secondary_color);height:42px;padding: 0 30px; color: #fff;box-shadow: 0 0 6px rgba(0,0,0,0.5);text-transform:uppercase;    font-weight: 500;
  text-decoration: none;border-radius: 50px;float: left;line-height: 42px;} 
header .th_header_search a:hover{background-color:#fff;color:#000}

.th_banner_sec{background-image:url(../images/banner_image.webp);background-position:center;background-repeat:no-repeat;background-size:cover;padding:100px 0;position:relative}
.th_banner_sec:before{position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(243, 243, 243, 0.7);content:''}
.th_banner_sec .th_content{width:100%;float:left;position:relative;z-index:1}
.th_banner_sec .th_content span{float: left;font-size:16px;color:var(--green_color);font-weight: 500;margin:50px 0 10px;padding-left:5px;text-transform: uppercase;}
.th_banner_sec .th_content h1{width:100%;float:left;font-size:48px;color:#000;font-weight:600;position:relative;}
.th_banner_sec .th_content h1:before{width:0;height:1px;background-color:var(--secondary_color);position:absolute;left:0;bottom:-3px;content:'';transition:0.5s;}
.th_banner_sec .th_content h1:hover:before{width:90%;}
.th_banner_sec .th_content p{width:100%;float:left;font-size:16px;color:#000;margin:10px 0 40px}
.th_banner_sec .th_content a{float:left;font-size:14px;text-transform:uppercase;background-color:var(--secondary_color);height:42px;padding:0 30px;line-height:42px;color:#fff;
text-decoration:none;border-radius:50px;font-weight: 600;letter-spacing: 1px;}
.th_banner_sec .th_content a:hover{background-color:var(--green_color)}
.th_posts_listing{width:100%;float:left;padding-left:40%;margin-bottom:0;position:relative;z-index:1}
.th_posts_listing li{list-style:none;width:100%;display:inline-flex;margin-bottom:40px;position:relative;}
.th_posts_listing > li > a{min-width:100px;height:100px;float:left;margin-right:15px;border-radius: 10px;overflow: hidden;}
.th_posts_listing li img{width:100%;height:100%;object-fit:cover;}
.th_posts_listing li:hover img{transform:scale(1.08);}
.th_posts_listing li .th_text{width:100%;float:left;}
.th_posts_listing li .th_text a{width:100%;float:left;color:#000;text-decoration:none;font-size:16px;font-weight:600;text-transform:uppercase;margin-bottom:10px;}
.th_posts_listing li .th_text span{width:100%;float:left;color:#000;font-size:14px;}
.th_posts_listing li:hover .th_text a{color:var(--green_color);}
.th_posts_listing li:before{width:0;height:1px;left:115px;bottom:0px;content:'';transition:0.5s;position:absolute;background-color:var(--secondary_color);}
.th_posts_listing li:hover:before{width:calc(100% - 115px);}

.th_post_category h2{width:100%;float:left;font-size:42px;text-align:center;margin:80px 0 60px;}
.th_post_category .th_featured_item{width:100%;float:left;background-color:#fff;display:flex;flex-wrap:wrap;box-shadow: 0 0 12px 3px rgba(0, 0, 0, 0.1);margin-bottom:30px;border-radius: 15px;overflow: hidden;}
.th_post_category .th_featured_item:hover{box-shadow:0  0 15px rgba(0,0,0,0.2);transform:translateY(-10px);}
.th_post_category .th_featured_item .th_image{width:100%;float:left;overflow:hidden;}
.th_post_category .th_featured_item:hover .th_image img{transform:scale(1.1);}
.th_post_category .th_featured_item .th_content{width:100%;float:left;padding: 20px 15px 30px;}
.th_post_category .th_featured_item .th_content .tag{background-color:var(--secondary_color);color:#fff;padding:5px 12px 6px;border-radius:30px; font-size: 13px;font-family: "Poppins", sans-serif;}
.th_post_category .th_featured_item .th_content h3{width:100%;float:left;margin-bottom:0}
.th_post_category .th_featured_item .th_content h3 a{font-size:18px;font-weight:500;text-decoration:none;color:#000;margin:15px 0 10px;float:left;}
.th_post_category .th_featured_item:hover .th_content h3 a{color:var(--secondary_color);}
.th_post_category .th_featured_item .th_content p{width:100%;float:left;margin-bottom:0;font-size:14px} 

.th_category_sec{background-color:#ebfafa;padding:40px 12px 30px 25px;margin:70px 0 0;border-radius:20px;}
.th_category_sec h2{width: 100%;float: left;color: #000;font-weight:600;font-size: 42px;margin-bottom:10px;}
.th_category_sec p{width: 100%;float: left;color: #000;font-size: 14px;margin-bottom:30px;}
.th_category_main{width:100%;float:left;overflow:hidden;overflow-x:auto;padding-bottom:40px}
.th_category_wrap{width:130%;display:flex;gap: 20px;}
.th_category_sec .th_item{width:30%;border-radius:10px;overflow:hidden;background-color:#fff}
.th_category_sec .th_item:hover{transform:translatey(10px);box-shadow:0 4px 8px rgba(55, 203, 209, 0.79)}
.th_category_sec .th_item img{width:100%;float:left;height:140px;object-fit:cover;border-radius:10px;}
.th_category_sec .th_item h3{font-size: 16px;font-weight: 600;  width: 100%;float: left;padding: 15px 10px;color: #000;text-align: center;}  
.th_category_sec .th_item:hover h3{color: #37cbd1;}  
.th_category_main.large .th_item img{height:200px}

.th_latest_posts{padding:80px 0 30px}
.th_latest_posts h2{width:100%;float:left;text-align:center;font-weight:600;font-size:42px;}
.th_latest_posts small{width:100%;float:left;text-align:center;font-size:16px;color:#7a7e83;margin-bottom:70px}

.th_primary_post{width: 100%;float: left;position: relative;overflow:hidden;border-radius: 15px;overflow: hidden;}
.th_primary_post:hover img{transform:scale(1.1);}
.th_primary_post .th_content{position: absolute;left: 30px;bottom: 30px;z-index:2}
.th_primary_post .th_content h3{font-size: 38px;font-weight: 600;color: #fff;text-shadow: 0px 5px 12px #000;margin: 20px 0 12px;}
.th_primary_post .th_content span{color: #fff;margin-right:15px;text-shadow: 0px 5px 12px #000;font-size:14px}
.th_primary_post .th_content span strong{font-size:16px;}
.th_primary_post .th_content .tag{padding: 5px 15px;background-color:var(--secondary_color);border-radius: 30px;font-size: 16px;text-shadow:unset;color:#fff}

.th_landscape_post{width:100%;float:left;}
.th_landscape_post .th_item{width:100%;float:left;display:flex;align-items:center;background-color:#fff;margin-top: 30px;border-radius: 15px;
overflow: hidden;border-radius: 15px;box-shadow:0  0 10px rgba(0,0,0,0.1)}
.th_landscape_post .th_item:hover{box-shadow:0  0 15px rgba(0,0,0,0.2)}
.th_landscape_post .th_item .th_image{width:45%;overflow:hidden;display: flex;}
.th_landscape_post .th_item .th_image img{object-fit: cover;height: 100%;}
.th_landscape_post .th_item:hover .th_image img{transform:scale(1.1);}
.th_landscape_post .th_item .th_content{padding:25px;width:55%}
.th_landscape_post .th_item .th_content .tag{background-color:var(--secondary_color);color:#fff;padding:5px 12px 6px;border-radius:30px;float: left;width: auto;font-size: 13px;font-family: "Poppins", sans-serif;}
.th_landscape_post .th_item .th_content h3{width:100%;float:left;font-size:22px;color:#000;margin: 15px 0;
	font-weight: 500;}
.th_landscape_post .th_item .th_content h3 a{text-decoration:none;color:#000}
.th_landscape_post .th_item .th_content p{width:100%;float:left;margin-bottom: 20px;color:#000} 
.th_landscape_post .th_item .th_content span{color:#7a7e83;width:100%;float:left;}
.th_landscape_post .th_item .th_content span strong{color:var(--green_color);margin:0 5px 0 0;font-size:14px;}

.th_success_rating_sec{background-image:url('http://dailycareinsights.com/wp-content/uploads/2026/01/rating_background.png');background-position:center;background-repeat:no-repeat;background-color: #ebfafa;
background-size:cover;border-radius:60px;margin-top:60px;padding:55px 45px;width:100%;float:left;}
.th_success_rating_sec h2{width:100%;float:left;text-align:center;font-size:48px;}
.th_success_rating_sec p{width:100%;float:left;text-align:center;margin-bottom:65px}

.th_rating_item{width:100%;float:left;display:flex;justify-content:space-between;}
.th_rating_item .th_point{width:32%;background-color:#fff;border-radius:23px;padding:25px 15px;display:flex;align-items:center;}
.th_rating_item .th_point span{min-width: 62px;height: 62px;float: left;background-color:#37cbd1;border-radius: 14px;text-align: center;
    line-height:62px;font-size: 36px;font-weight: 500;color:#fff}
.th_rating_item .th_point .th_text{padding-left: 20px;}
.th_rating_item .th_point .th_text strong{width:100%;float:left;color:#000;font-size:36px;}
.th_rating_item .th_point .th_text small{width:100%;float:left;font-size:15px;color:#26222F;font-family: "Poppins", sans-serif;}
.th_rating_item .th_point:hover{background-color:var(--primary_color)}
.th_rating_item .th_point:hover .th_text strong, .th_rating_item .th_point:hover .th_text small{color:#fff}
.th_rating_item .th_point:hover span{background-color:#fff;color:var(--primary_color);}

.th_right_sidebar{padding-left:2rem}
.th_related_post{width:100%;float:left;margin-bottom:0;padding-left:0}
.th_related_post li{list-style:none;width:100%;display:inline-flex;margin-bottom:40px;position:relative;}
.th_related_post li .thumbnail{width:100px;height:100px;float:left;margin-right:15px;border-radius: 10px;overflow:hidden}
.th_related_post li img{width:100%;height:100%;object-fit:cover;}
.th_related_post li:hover img{transform:scale(1.04);}
.th_related_post li .th_text{width:100%;float:left;}
.th_related_post li .th_text a{width:100%;float:left;color:#000;text-decoration:none;font-size:16px;font-weight:600;text-transform:uppercase;margin-bottom:10px;}
.th_related_post li .th_text span{float:left;color:#7a7e83;font-size:14px;width:100%}
.th_related_post li:hover .th_text a{color:var(--secondary_color);}
.th_related_post li:before{width:0;height:1px;position:absolute;left:115px;bottom:0px;content:'';transition:0.5s;background-color:var(--secondary_color);}
.th_related_post li:hover:before{width:calc(100% - 115px);}
.th_related_post li .th_text span strong{color:var(--green_color);}
.th_right_sidebar .th_primary_post .th_content h3{font-size: 24px;padding-right: 30px;}


.th_featured_news h2{width:100%;float:left;font-size:42px;text-align:center;margin:80px 0 60px;}
.th_featured_news .th_featured_item{width:100%;float:left;background-color:#fff;display:flex;flex-wrap:wrap;box-shadow: 0 0 12px 3px rgba(0, 0, 0, 0.1);margin-bottom:30px;border-radius: 15px;overflow: hidden;}
.th_featured_news .th_featured_item:hover{box-shadow:0  0 15px rgba(0,0,0,0.2);transform:translateY(-10px);}
.th_featured_news .th_featured_item .th_image{width:100%;float:left;overflow:hidden;height:220px}
.th_featured_news .th_featured_item .th_image img, .th_post_category .th_featured_item img{height:220px;width:100%;object-fit:cover}
.th_featured_news .th_featured_item:hover .th_image img{transform:scale(1.1);}
.th_featured_news .th_featured_item .th_content{width:100%;float:left;padding: 20px 15px 30px;}
.th_featured_news .th_featured_item .th_content .tag{background-color:var(--secondary_color);color:#fff;padding:5px 12px 6px;border-radius:30px;font-size:14px}
.th_featured_item:hover .th_content .tag{background-color:#1A2547;}
.th_featured_news .th_featured_item .th_content h3{width:100%;float:left;margin-bottom:0}
.th_featured_news .th_featured_item .th_content h3 a{font-size:18px;font-weight:500;text-decoration:none;color:#000;margin:15px 0 10px;float:left;}
.th_featured_news .th_featured_item:hover .th_content h3 a{color:var(--secondary_color);}
.th_featured_news .th_featured_item .th_content p{width:100%;float:left;margin-bottom:15px;font-size:14px}
.th_featured_news .th_featured_item .th_content span{float:left;font-size:14px;}
.th_featured_news .th_featured_item .th_content span strong{color:var(--green_color);}
.th_featured_news .th_featured_item .th_content span:last-child{margin-left:15px;color:#7a7e83}

/*Inner page Css Start Here*/
.th_inner_banner{position:relative;min-height:400px}
.th_inner_banner img{position:absolute;top:0;left:0;width:100%;height:400px;object-fit:cover;}
.th_inner_banner .th_content{position:relative;z-index: 2;display: flex;justify-content: center;align-items: center;height: 400px;}
.th_inner_banner .th_content h1{font-size:42px;color:#fff;}
.th_latest_posts.category{padding:100px 0 50px}
.th_landscape_post.category .th_item{margin:0 0 40px;}

/*Single page Css Start Here*/
.th_latest_posts.single{padding:100px 0 50px;background-color:#fff}
.th_post_content h2, .th_post_content h3{text-align:left;font-size:30px;margin:10px 0 15px;width:100%;float:left;}
.th_post_content ul{width:100%;float:left;padding-left:15px;margin-bottom:0}
.th_post_content ul li{width:100%;float:left;margin-bottom:10px;font-family: "Poppins", sans-serif;}
.th_post_content.page{margin:80px 0 40px}

/*Search page Css Start Here*/
.th_latest_posts.search{background-color:#fff;padding-top:100px}
.th_search_wrap{width:100%;float:left;display:flex;flex-wrap:wrap;gap:30px}
.th_search_wrap .th_featured_item{width:calc(50% - 30px);float:left;background-color:#fff;display:flex;flex-wrap:wrap;
    box-shadow: 0 0 12px 3px rgba(0, 0, 0, 0.1);}
.th_search_wrap .th_featured_item:hover{box-shadow:0  0 15px rgba(0,0,0,0.2);transform:translateY(-10px);}
.th_search_wrap .th_featured_item .th_image{width:100%;float:left;overflow:hidden;}
.th_search_wrap .th_featured_item:hover .th_image img{transform:scale(1.1);}
.th_search_wrap .th_featured_item .th_content{width:100%;float:left;padding: 20px 15px 30px;}
.th_search_wrap .th_featured_item .th_content .tag{background-color:var(--secondary_color);color:#fff;padding:5px 12px 6px;border-radius:30px;font-size:14px}
.th_search_wrap .th_featured_item .th_content h3{width:100%;float:left;margin-bottom:0}
.th_search_wrap .th_featured_item .th_content h3 a{font-size:20px;font-weight:600;text-decoration:none;color:#000;margin:15px 0 10px;float:left;}
.th_search_wrap .th_featured_item:hover .th_content h3 a{color:var(--secondary_color);}
.th_search_wrap .th_featured_item .th_content p{width:100%;float:left;margin-bottom:15px;font-size:14px}
.th_search_wrap .th_featured_item .th_content span{float:left;font-size:14px;}
.th_search_wrap .th_featured_item .th_content span strong{color:var(--green_color);}
.th_search_wrap .th_featured_item .th_content span:last-child{margin-left:15px;color:#7a7e83}
































footer{background-color:var(--primary_color);padding:100px 0 40px;margin-top:70px}
footer .th_footer_logo{width:100%;float:left;display: flex;}
.th_footer_logo a{text-align:center;margin:0 auto}
.th_footer_logo a img{width:300px}

.th_footer_socials{width:100%;float:left;padding:0;text-align: center;margin:50px 0 30px}
.th_footer_socials li{display:inline-block;list-style:none;}
.th_footer_socials li a{float:left;width:50px;height:50px;border:solid 1px #2d3036;display: flex;justify-content: center;align-items: center;border-radius:50px;
margin:0 8px;}
.th_footer_socials li a:hover{background-color:var(--secondary_color);transform:scale(1.1);}
.th_footer_socials li a svg{fill:#fff;height: 18px;width: 18px;}

.th_footer_menu{width:100%;float:left;margin-bottom: 0;text-align: center;}
.th_footer_menu li{list-style:none;display:inline-block;}
.th_footer_menu li a{letter-spacing: 1px;text-decoration:none;color:#fff;font-size:14px;text-transform:uppercase;position:relative;margin:0 10px;font-weight: 500;}
.th_footer_menu li a:hover{color:#fff;}
.th_footer_menu li a:before{width:0;height:1px;background-color:var(--secondary_color);position:absolute;left:0;bottom:-3px;content:'';transition:0.5s;}
.th_footer_menu li a:hover:before{width:100%;}

footer p{width:100%;float:left;text-align:center;color:#fff;margin:80px 0 0;}